Subject: Re: X-files effect
From: "J. David Johnson" <[email-masked]>
To: Adrian Onsen <[email-masked]>
Cc: Lightwave Mailing <[email-masked]>
Date: Sun, 23 Jul 1995 07:58:50 -0400 (EDT)

On Sun, 23 Jul 1995, Adrian Onsen wrote:

> 
> 	Ok.. Last night I sat down and watched the begining of a rerun of 
> Xfiles... And as I was watching the intro bit, I found it interesting how 
> the title Xfiles war written.... You know green glow shooting at you ( 
> (the viewer) from behind the "X-FILES" lettering... I then went to my 
> trudsting Amiga, and tried to duplicate this same effect on Lightwave... 
> 	I coldn't figure it out.. And I tried quite a few things which I 
> thought might work... 
> 
> 	Does anyone have any sugesstions on this effect might be 
> accomplished? If you don;t remember what this looks like, watch the intro 
> bit which is shown at all the xfiles episodes...
> 
> 
> 						  Adrian Onsen
> 						[email-masked]
> 

The latest issue of LWPro covers this to a degree with "Faking volumetric 
lighting.  It is a well written tutorial, get it!

J. David - Video GT

--
"J. David Johnson" <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]